CMS Made Simple Forums
https://forum.cmsmadesimple.org/

Probleme mit einem älteren Modul
https://forum.cmsmadesimple.org/viewtopic.php?f=11&t=72115
Page 1 of 1

Author:  ottydeejay [ Fri Jan 09, 2015 3:23 pm ]
Post subject:  Probleme mit einem älteren Modul

Hallo allerseits,

Ich stehe hier vor einem Problem das sich warscheinlich auf irgendeine Incompatibiltität mit einem älterem Modul zurückführen lässt.

Es handelt sich um Charts mit Votingsystem. Jedesmal wenn ein Besucher auf die Voting bar clickt sollte ein sich drehendes Zahnrad erscheinen und dann entweder Vote gespeichert (Voto Guardado) in Grün oder wenn mehr als 5 mal gevotet wurde dann (Tienes 5 Votos) in Rot. Das ganze funktioniert ausserhalb von CMSMADESIMPLE weiterhin aber innerhalb von CMSMADESIMPLE eben leider nicht :-(

Bei dem Modul handelt es sich um eine Enbindung des Chartscriptes welches separat auf dem Server installiert ist.

Könnte mir da irgendjemand behiflich sein um mir zu helfen woran dieses Problem liegen kann? Wenn ja würde ich per Privat nachricht die Url zu dem Problem mitteilen.

Wäre sehr Dankbar, vielleicht ahndelt es sich ja nur um eine Kleinigkeit.

Author:  netwit [ Mon Jan 26, 2015 2:10 pm ]
Post subject:  Re: Probleme mit einem älteren Modul

Hallo Ottydeejay,

sollte das Problem noch bestehen, können wir uns das gerne mal anschauen.

Viele Grüße
E.

Page 1 of 1 All times are UTC
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/